source leaprc.DNA.OL15
source leaprc.water.spce
loadamberparams frcmod.ions234lm_1264_spce
mol = loadpdb 1D23_clean.pdb
solvatebox mol SPCBOX 10.0
loadamberparams frcmod.spce
addions mol Mg2+ 0
savepdb mol 1D23_solv.pdb
saveamberparm mol 1D23_solv.prmtop 1D23_solv.inpcrd
quit
